<html xmlns:th="http://www.thymeleaf.org">
<head>
</head>
<body>

	<p id="cre-greetings" th:text="#{contributions.reminder.email.greeting}">
		Hi
	</p>

	<p id="cre-paragraph1" th:text="#{contributions.reminder.email.paragraph1(${contributionMonth})}">
		Your monthly contributions for [Contribution Month] are due.
	</p>
	
	<p id="cre-paragraph2" th:text="#{contributions.reminder.email.paragraph2(${lastPaymentDate},${deadlineHour})}">
		You need to submit your payment information before [last payment date] by 1pm. This is to make sure you meet the deadline, due to the processing time needed to collect the funds.
	</p>
	
	<p id="cre-paragraph3" th:text="#{contributions.reminder.email.paragraph3}">
		If you don't pay by the required date, you will be charged a &pound;75 administration charge plus interest on the payment value.
	</p>
	
	<p id="cre-paragraph4" th:text="#{contributions.reminder.email.paragraph4(${contributionMonth})}">
		Ignore this email if you've already submitted your contributions for [contribution month].
	</p>

	<p id="cre-goto-fic">
	    <a id="cre-goto-fic-link" th:href="${ficBaseUrl}" th:text="#{contributions.reminder.email.linktext}">Submit your contributions.</a>
	</p>
	
	<p id="cre-valediction" th:text="#{contributions.reminder.email.valediction}">Kind regards,</p>
	<p id="cre-signature">NHS Pensions Finance</p>

	<div id="footer-banner">
		<img th:src="${appBaseAddress + '/images/email-banner.png'}" alt="BSA Banner" id="bsa-banner" />
	</div>
	
</body>
</html>

